prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Flickcurl
Description: Flickr API Library
Version: 1.25
Libs: -L${libdir} -lflickcurl
Libs.private:  -L/usr/local/lib -lxml2 -lz -L/usr/local/lib -liconv -lm -L/usr/local/lib -lcurl -lidn -lssl -lcrypto -lssl -lcrypto -lz -L/usr/local/lib -lraptor2
Cflags: -I${includedir}
Requires: raptor2 >= 2.0.0

